/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body::-webkit-scrollbar {
    width: 8px;
    height: 100px;
    background-color: #fff6ee;
}

body::-webkit-scrollbar-track {
    box-shadow: none;
}

body::-webkit-scrollbar-thumb {
    background-color: #f6a915;
    outline: 1px solid #f6a915;
    border-radius: 100px;
    height: 100px;
}

html,
body {
    position: relative;
    height: 100%;
}


/* font-family: 'Cairo', sans-serif; */


/* font-family: 'Poppins', sans-serif; */


/* font-family: 'Roboto', sans-serif; */

body {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    color: #574747;
    margin: 0;
    padding: 0;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
    height: 100%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

body {
    font-family: "Poppins", sans-serif;
    color: #574747;
}

a {
    color: #f6a915;
    text-decoration: none;
}

a:hover {
    color: #206bfb;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #f6a915;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #ff7030;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    transition: all 0.5s;
    z-index: 997;
    padding: 30px 0;
}

.inner__page .logo-white {
    display: none !important;
}

.header-scrolled .logo-white {
    display: block !important;
}

.header-scrolled .logo-dark {
    display: none !important;
}

#header.header-scrolled {
    box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
    background: #0c4c8a;
    padding: 27px 0;
}

#header .logo {
    font-size: 32px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 0.5px;
}

#header .logo a {
    color: #5f687b;
}

#header .logo img {
    width: 80%;
}

@media (max-width: 991px) {
    #header {
        padding: 12px 0;
    }
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/


/**
* Desktop Navigation 
*/

.navbar {
    padding: 0;
}

.navbar .login {
    min-width: 74px;
    margin: 0 auto;
    justify-content: center !important;
    -webkit-justify-content: center;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
    -webkit-align-items: center;
}

.navbar li {
    position: relative;
    margin: 0 15px;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 5px 10px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #aaafbb;
    white-space: nowrap;
    transition: 0.3s;
    border-radius: 4px;
    margin-right: 16px;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    background-color: #f6a915;
    color: #574747;
    padding: 3px 8px;
}


/* .navbar a.nav-link.active::after {
            content: "";
            position: absolute;
            border: 3px solid #f6a915;
            padding: 13px 18px;
            border-radius: 4px;
            left: 0;
            bottom: 2px;
            width: 89%;
            z-index: -1;
            left: 4px;
        }
         */

.navbar .active {
    font-weight: 700;
}

.navbar .getstarted,
.navbar .getstarted:focus {
    padding: 10px 25px;
    margin-left: 30px;
    border-radius: 4px;
    line-height: 1;
    color: #5f687b;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #cdd1d9;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
    background: #206bfb;
    color: #fff;
    border-color: #206bfb;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #f6a915;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }
    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}


/**
* Mobile Navigation 
*/

.mobile-nav-toggle {
    color: #391400;
    font-size: 34px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #391400;
    font-weight: bold;
    font-size: 48px;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }
    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(73, 80, 94, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px 0;
    border-radius: 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
    padding-top: 67px;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #5f687b;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #fff;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
    padding: 10px 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #f6a915;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

section {
    padding: 100px 0;
}

.bg-primary {
    background-color: #f6a915 !important;
    color: #3b3b3b !important;
}

span.common__span {
    color: #ffc727;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Cairo", sans-serif;
}

.bottom__vector {
    width: 141px;
    height: 9px;
    background: #f6a915;
    margin-left: 10px;
    border-radius: 100px;
}

.btn-primary {
    background-color: #ffc727;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px 54px;
    color: #212529;
    border: none;
}

.btn-primary:hover {
    background-color: #f6a915;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px 54px;
    color: #212529;
    border: none;
}

.default__header h6 {
    color: #ffc727;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Cairo", sans-serif;
}

.default__header h2 {
    font-size: 48px;
    font-weight: 400;
    color: #391400;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    box-shadow: unset !important;
}

a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: 0;
    outline-color: transparent;
    outline-width: 0;
    outline-style: none;
    box-shadow: 0 0 0 0 rgba(0, 123, 255, 0);
}

textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
[type="text"].form-control:focus,
[type="password"].form-control:focus,
[type="email"].form-control:focus,
[type="tel"].form-control:focus,
[contenteditable].form-control:focus {
    box-shadow: inset 0 -1px 0 #ddd;
}

hr:not([size]) {
    height: 1px;
    color: #707070;
    width: 77%;
    margin: 0 auto;
}

.accordion-item,
.accordion-item:focus,
.accordion-item:active,
.accordion-header,
.accordion-header:focus,
.accordion-header:active,
.accordion-button,
.accordion-button:focus,
.accordion-button:active {
    outline: none !important;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0, 0, 0, 0.125);
}

.theme-btn {
    position: relative;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    font-size: 15px;
    line-height: 26px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    color: #fff !important;
    text-align: center;
    padding: 12px 32px;
    border-radius: 5px;
    text-transform: capitalize;
    z-index: 1;
    -webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    -o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
}

.theme-btn i {
    position: relative;
    margin-left: 8px;
    font-size: 14px;
    font-weight: 400;
    top: 1px;
}

.theme-btn-one:before {
    position: absolute;
    content: "";
    width: 0%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: -1;
    transition: all 500ms ease;
}

.theme-btn-one:hover:before {
    width: 100%;
}


/** theme-btn **/

.theme-btn {
    background: #ffc727;
    padding: 15px 55px;
    text-transform: uppercase;
    border: none;
    color: #391400 !important;
}

.theme-btn:before {
    position: absolute;
    content: "";
    background: #eeb006;
    width: 0%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: -1;
    transition: all 500ms ease;
}

.theme-btn:hover:before {
    width: 100%;
}


/*-------------------------
    Button
-------------------------*/

.zlox-primary {
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.04em;
    padding: 18px 55px;
    height: auto;
    text-align: center;
    position: relative;
    z-index: 1;
}

.zlox-primary.btn-borderd {
    border: grey;
    color: #000;
    background-color: transparent;
}

.zlox-primary.btn-borderd:hover {
    background-color: #ffc727;
    color: #fff;
    border-color: #ffc727;
}

.zlox-primary.btn-fill-primary {
    background-color: #ffc727;
    color: #391400;
    border: 1px solid #ffc727;
    overflow: hidden;
    text-transform: uppercase;
}

.zlox-primary.btn-fill-primary::after {
    content: "";
    height: 300px;
    width: 300px;
    background-color: #eeb20c;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) scale(0);
    -ms-transform: translateY(-50%) translateX(-50%) scale(0);
    transform: translateY(-50%) translateX(-50%) scale(0);
    -webkit-transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: -1;
}

.zlox-primary.btn-fill-primary:hover {
    background-color: #eeb20c;
    border-color: #eeb20c;
}

.zlox-primary.btn-fill-primary:hover::after {
    -webkit-transform: translateY(-50%) translateX(-50%) scale(1);
    -ms-transform: translateY(-50%) translateX(-50%) scale(1);
    transform: translateY(-50%) translateX(-50%) scale(1);
}

.zlox-primary.btn-fill-white {
    background-color: #fff;
    box-shadow: 0px 48px 48px 0px rgba(0, 0, 0, 0.12);
}

.zlox-primary.btn-fill-white:hover {
    background-color: #eeb20c;
    color: #fff;
}

.zlox-primary.btn-large {
    padding: 23px 55px;
}

@media only screen and (max-width: 991px) {
    .zlox-primary.btn-large {
        padding: 18px 35px;
    }
}

.zlox-primary.btn-large-fluid {
    padding: 23px;
    width: 100%;
}

.zlox-primary.btn-fluid {
    width: 100%;
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.home__banner {
    background-image: url("../img/banner.svg");
    width: 100%;
    min-height: 100vh;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    background-position: right;
    -webkit-align-items: center;
    z-index: 1;
    position: relative;
}

.lottie__banner {
    position: absolute;
    top: 0;
    z-index: -1;
}

.zlox__banner__content {
    max-width: 541px;
    margin: 0 auto;
    padding-left: 120px;
}

.zlox__banner__content h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 54px;
}

.zlox__banner__content p {
    color: #fff;
    font-size: 14px;
    padding: 20px 0;
    font-family: "Roboto", sans-serif;
}

.zlox__banner__content .app__download img {
    border: 1px solid #fff;
    border-radius: 8px;
    min-height: 48px;
    padding: 10px;
    width: 35%;
    margin-right: 5px;
}


/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

.zlox__aboutus {
    background-image: url("../img/about_bg-01.svg");
    width: 100%;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    background-position: bottom;
}

.zlox__aboutus .about__us h2 {
    font-size: 80px;
    text-transform: uppercase;
    max-width: 84%;
    line-height: 1;
    padding: 15px 0;
}

.zlox__aboutus p {
    font-family: "Roboto", sans-serif;
    font-size: 17px;
    line-height: 2;
    max-width: 90%;
}


/*--------------------------------------------------------------
# Feature Section
--------------------------------------------------------------*/

.zlox__features .feature__faq .title {
    padding-bottom: 30px;
}

.zlox__features .feature__faq .title h2 {
    color: #574747;
    text-transform: uppercase;
    font-size: 70px;
    font-weight: 400;
}

.zlox__features .feature__faq .title h2 span {
    color: #ffbd06;
    font-family: "Cairo", sans-serif;
    font-size: 30px;
    text-transform: capitalize;
    letter-spacing: 4px;
}

.zlox__features .feature__faq .accordion-body {
    padding: 30px;
    background: #ffbd06;
    border: none;
    color: #391400;
    font-size: 15px;
    line-height: 1.8;
    padding-top: 0;
}

.zlox__features .feature__faq .accordion-button {
    font-size: 20px;
    padding: 30px;
}

.zlox__features .feature__faq .accordion-button:not(.collapsed) {
    background: #ffbd06;
    border: none;
    box-shadow: none;
    color: #391400;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../img/up.svg");
    transform: rotate(0deg);
    width: 38px;
    height: 38px;
    background-size: contain;
}

.accordion-button::after {
    background-image: url("../img/down.svg");
    width: 35px;
    height: 38px;
    background-size: contain;
}


/* FEATURE SLIDER */

.zlox__features .swiper-container {
    position: relative;
    width: 100%;
    padding: 60px 0;
}

.zlox__features .swiper-container>.swiper-slide__content {
    position: absolute;
    top: 0;
}

.zlox__features .swiper-slide__content {
    height: 300px;
}

.slide-up::after {
    clip-path: inset(100% 0% 0% 0%);
    transition: all 0.3s ease-in;
}

.slide-up:hover::after {
    clip-path: inset(0% 0% 0% 0%);
}

.zlox__features .card {
    margin: 5px;
    background: white;
    cursor: pointer;
    border-radius: 15px;
    position: relative;
    padding: 25px 30px;
    color: #574747;
    text-align: center;
    min-height: 410px;
    border: none;
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    text-align: center;
}

.zlox__features .card:hover {
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    background: #fff;
    -webkit-box-shadow: 0px 17px 25px #00000026;
    box-shadow: 0px 17px 25px #00000026;
    cursor: pointer;
}

.zlox__features .card::after {
    content: "";
    background: #ffc727;
    border-radius: 15px;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

.zlox__features .card-body {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease-in;
}

.zlox__features .card .card-body .orange-icon {
    display: none;
}

.zlox__features .card:hover .card-body .orange-icon {
    display: block;
    margin: 0 auto;
}

.zlox__features .card:hover .card-body .yellow-icon {
    display: none;
}

.zlox__features .card-body .icon img {
    width: 36%;
    padding: 30px 0;
}

.zlox__features .card-body p {
    font-size: 18px;
}

.zlox__features .card-body h3 {
    text-transform: uppercase;
    font-weight: 600;
    min-height: 68px;
}

.zlox__features .card-body .w-53 {
    width: 53% !important;
}

.zlox__features .card-body .icon {
    min-height: 180px;
}

.zlox__features .owl-carousel .owl-item img {
    margin: 0 auto;
}

.owl-theme .owl-nav {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    z-index: 1;
    width: 100%;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #f6a915;
    width: 40px;
    height: 7px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 40px;
    height: 7px;
    margin: 5px 7px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.zlox__features .feature-slider {
    padding-top: 70px;
}

.owl-theme .owl-nav [class*="owl-"] {
    color: #fff;
    font-size: 14px;
    margin: 0;
    padding: 0;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: none;
    border: none;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent;
    color: #fff;
    text-decoration: none;
}

button.owl-prev {
    right: 50px;
    position: relative;
}

button.owl-next {
    left: 60px;
    position: relative;
}


/* BENEFITS */

.zlox__benefits .benefit__content .description {
    padding: 40px 0;
}


/* .zlox__benefits .benifit__img {
    padding: 45px;
} */

.zlox__benefits .benefit__content .description p {
    font-size: 18px;
    padding: 10px 0;
    max-width: 73%;
}


/* REDEEM SECTION */

.section__ads {
    padding-top: 60px;
}

.zlox__redeem .redeem__grid .title {
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    padding: 10px 0;
}

.zlox__redeem .redeem__grid .title img {
    width: 70px;
}

.zlox__redeem .redeem__grid .title h3 {
    color: #f6a915;
    font-weight: 400;
    font-size: 24px;
    margin: 0;
}

.zlox__redeem .redeem__grid p {
    font-size: 20px;
}

.zlox__redeem .imgage__sec img {
    border: 1px solid #9e9e9e26;
    border-radius: 10px;
}

.zlox__redeem .redeem__grid {
    margin: 50px 5px;
}


/* DOWNLOAD APP */

.zlox__download {
    background-image: url("../img/download-bg.svg");
    width: 100%;
    object-fit: cover;
    background-color: #ffc727;
    padding: 0;
}

.zlox__download .content h2 {
    text-align: left;
    font: normal normal 600 69px/62px Poppins;
    letter-spacing: 0px;
    color: #ffffff;
    text-shadow: 0px 3px 4px #00000029;
    opacity: 1;
    font-size: 54px;
    text-transform: capitalize;
    line-height: 1;
}

.store__icons {
    display: flex;
}

.store__icons img {
    width: 250px;
    margin: 0 15px;
    margin-left: 0;
    padding-top: 44px;
}


/* zlox__partners */

.zlox__partners .partners__img {
    width: 12%;
    min-height: 120px;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

.zlox__partners .partners__img img {
    width: 105px;
    text-align: center;
    padding: 15px;
    filter: grey;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    cursor: pointer;
}

.zlox__partners .partners__img img:hover {
    filter: grey;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.zlox__partners .partners {
    padding: 64px 12px;
}


/* BLOG SECTION */

.zlox__blog .blog__grid h3 {
    padding: 12px 0px;
    font-size: 16px;
    color: #ffc727;
    font-weight: 300;
    padding-top: 22px;
}

.zlox__blog .blog__grid p {
    color: #391400;
    color: #391400;
    font-size: 20px;
    min-height: 76px;
}

.zlox__blog .blog__grid p.date {
    color: #391400;
    font-weight: 200;
    font-size: 16px !important;
    height: 40px !important;
}

.faq__Sec .feature__faq .title h2 {
    color: #574747;
    text-transform: capitalize;
    font-size: 41px;
    font-weight: 500;
}

.faq__Sec .feature__img img {
    width: 75% !important;
    padding: 40px;
}


/* Footer */

section.zlox__footer {
    background: #ffc727;
    padding-bottom: 0;
}

.bottom__footer {
    padding: 21px 0;
    border-top: 1px solid #ff7030;
    margin-top: 40px;
}

.zlox__footer .get_in_touch .title h2 {
    text-transform: capitalize;
    font-weight: 600;
    font-size: 50px;
}

.zlox__footer form {
    width: 90%;
}

.zlox__footer .form-control {
    background: transparent;
    margin: 25px 0;
    padding: 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 7px;
}

.zlox__footer .form-control::placeholder {
    color: #574747;
    opacity: 1;
}

.zlox__footer .form-control:-ms-input-placeholder {
    color: #574747;
}

.zlox__footer .form-control::-ms-input-placeholder {
    color: #574747;
}

.zlox__footer .get_in_touch {
    padding-bottom: 80px;
}

.zlox__footer .get_in_touch .image img {
    padding: 55px;
    padding-top: 0;
}

.btn-footer {
    background: #ff7030 !important;
    color: #fff !important;
}

.text-right {
    text-align: right;
}

.zlox__footer .help__sec {
    background-color: #ff7030;
    padding: 45px;
    border-radius: 10px;
}

.zlox__footer .contact__details h2 {
    color: #fff;
    font-size: 62px;
    font-weight: 400;
    max-width: 69%;
}

.zlox__footer .contact__details p {
    color: rgba(255, 255, 255, 0.555);
    max-width: 90%;
    padding-top: 30px;
    min-height: 141px;
}

.zlox__footer .social {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

.help__sec {
    margin: 80px 0;
}

.zlox__footer .social .icons {
    background: #fff;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    border-radius: 100px;
    margin-right: 11px;
}

.zlox__footer .social .content p {
    margin: 0;
    color: rgba(255, 255, 255, 0.555);
}

.zlox__footer .social .content span {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

.footer__widgets ul {
    padding: 0;
    list-style-type: none;
}

.footer__widgets ul li {
    padding: 6px 0;
}

.footer__widgets ul li a {
    color: #391400;
    font-size: 16px;
}

.footer__logo {
    width: 80%;
}

.bottom__footer p {
    font-size: 15px;
    color: #262626;
    margin: 0;
}

.terms__conditions {
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.social__link__icon ul {
    padding: 0;
    list-style-type: none;
    display: inline-flex;
}

.social__link__icon ul li {
    background: #ff7030;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 0 6px;
    border-radius: 100px;
}


/* DROPDOWN */

.country {
    position: relative;
    margin: 0 auto;
    background: #fff;
    display: flex;
    padding: 3px;
    border-radius: 4px;
}

.country .arrow-down {
    padding-left: 8px;
    padding-right: 4px;
}

.country ul {
    padding: 0;
    list-style-type: none;
}

.country .select {
    position: relative;
    min-width: 62px;
    display: flex;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    font-size: 17px;
}

.country .select .flagstrap-icon {
    box-sizing: border-box;
    display: inline-block;
    margin-right: 10px;
    width: 16px;
    height: 11px;
    background-image: url("https://zinee91.dothome.co.kr/codepen/flags.png");
    background-repeat: no-repeat;
    background-color: #e3e5e7;
}

.country .select .flagstrap-icon.flagstrap-ad {
    background-position: -16px 0;
}

.country .select .flagstrap-icon.flagstrap-al {
    background-position: -96px 0;
}

.country .select:after {
    content: "";
    display: block;
    position: absolute;
    top: 18px;
    right: 20px;
    width: 8px;
    height: 5px;
}

.country .select.open:after {
    background-position: 0 -5px;
}

.country .dropdown {
    display: none;
    position: absolute;
    top: 39px;
    left: 0;
    width: 100%;
    min-height: 165px;
    /* border: 1px solid #cfcfcf;
            border-top: 1px solid #a6a6a6; */
    background: #fff;
    overflow-y: hidden;
    z-index: 1;
}

.country .dropdown .flagstrap-icon {
    vertical-align: middle;
}

.country .dropdown li {
    padding: 0 9px;
    line-height: 34px;
    font-size: 13px;
    font-weight: 400;
    color: #828282;
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}

.country .dropdown li img {
    margin-right: 10px;
}

.country .dropdown li:first-child {
    margin-top: 12px;
}

.country .dropdown li:last-child {
    margin-bottom: 12px;
}

.country .dropdown li:hover {
    background: #dedede;
    color: #454545;
}

.country .dropdown li.open {
    display: block;
}


/*--------------------------------------------------------------
# INNER PAGES
--------------------------------------------------------------*/

.inner__title {
    text-align: center;
    width: 40%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    min-height: 37vh;
}

.inner__title h2 {
    font-size: 60px;
    text-transform: uppercase;
    color: #191919;
    font-weight: 600;
    position: relative;
    margin-bottom: 15px;
    padding: 18px;
    width: 100%;
}

.inner__title p {
    color: #a0a0a0;
    font-size: 16px;
}

.inner__title h2:before {
    content: "";
    position: absolute;
    background: #f6a915;
    width: 92%;
    height: 9px;
    border-radius: 200px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.inner__banner__image {
    text-align: right;
}

.inner__banner__image img {
    width: 75%;
}


/* WHO WE ARE */

.who-we-are .content p {
    color: #b5adad;
    line-height: 2;
    font-size: 16px;
    width: 90%;
    margin: 0 auto;
}

.offer__section {
    border: 1px solid #f3d1bf;
    margin: 60px 0;
}

.offer__section .grid__sec {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    background: white;
    cursor: pointer;
    position: relative;
    padding: 6px 20px;
}

.offer__section .grid__sec::after {
    content: "";
    background: #ffbd06;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

.offer__section .card-body {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease-in;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

.offer__section .grid__sec .icon {
    background: #ff8223;
    width: 130px;
    height: 130px;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    border-radius: 100%;
}

.offer__section .grid__sec .icon img {
    width: 45%;
}

.offer__section .grid__sec .content {
    padding-left: 30px;
}

.offer__section .grid__sec .content h2 {
    font-weight: 700;
    margin: 0;
}

.offer__section .grid__sec .content p {
    width: 100%;
    color: #391400;
    margin: 0;
}

.slide-down::after {
    clip-path: inset(0% 0% 100% 0%);
    transition: all 0.3s ease-in;
}

.slide-down:hover::after {
    clip-path: inset(0% 0% 0% 0%);
}

.who-we-are .founder__words {
    position: relative;
    width: 47%;
    margin: 0 auto;
    padding: 75px 0;
}

.who-we-are .founder__words .quote-img {
    text-align: right;
}

.who-we-are .founder__words img {
    position: relative;
    width: 16%;
    bottom: 20px;
}

.who-we-are .founder__words h2 {
    font-size: 47px;
    line-height: 1.3;
    font-weight: 400;
    padding: 36px 0;
}

.founder__words h6 {
    color: #ef6d58;
    text-transform: uppercase;
}

.who-we-are .founder-name h3 {
    font-size: 20px;
}

.who-we-are .founder-name p {
    color: #391400;
    opacity: 64%;
}

.who-we-are .avatar__section {
    text-align: center;
    padding: 0 80px;
    border-right: 1px solid #7070703d;
    margin-top: 57px;
}

.who-we-are .avatar__image p {
    font-size: 16px;
    padding-bottom: 20px;
}

.who-we-are .avatar__image img {
    width: 49%;
}

.who-we-are .avatar__image h3 {
    margin-bottom: 0;
    font-size: 33px;
    padding-top: 20px;
}

.who-we-are .avatar__content p {
    text-align: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 11;
    line-clamp: 11;
    -webkit-box-orient: vertical;
    margin-bottom: 0.5rem;
    overflow: hidden;
    font-size: 16px;
    line-height: 2;
    color: #574747;
    opacity: 70%;
}


/* ABOUT SECTION */

.about__zlox .left__content h6 {
    color: #ef6d58;
    text-transform: uppercase;
    padding-bottom: 40px;
}

.about__zlox .left__content h2 {
    color: #391400;
    font-weight: bold;
    font-size: 33px;
}

.about__zlox .right__content p {
    color: #8f7a6f;
    line-height: 2;
    font-size: 15px;
}

.information__feed .feed__heading {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

.information__feed .feed__heading h2 {
    margin: 0;
    padding-left: 10px;
    font-weight: bold;
    color: #391400;
}

.information__feed .feed__heading .icon img {
    width: 6px;
}

.information__feed .feed__heading .icon {
    background: #ff8223;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    border-radius: 100%;
}

.information__feed .accordion-item {
    border: none;
}

.information__feed .accordion-button:not(.collapsed) {
    color: #391400;
    font-size: 37px;
    text-transform: capitalize;
    background-color: transparent;
    font-weight: bold;
    box-shadow: none;
    border-bottom: 0;
}

.information__feed .information__details h2 {
    color: #391400;
    font-weight: bold;
    padding-bottom: 30px;
}

.information__feed .information__details p {
    color: #391400;
    opacity: 64%;
}

.information__feed .information__details ul {
    padding: 0;
    list-style-type: none;
}

.information__feed .information__details ul li {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

.information__feed .information__details ul li .icon {
    background-color: #ff8223;
    width: 30px;
    height: 30px;
    margin: 10px 0;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    border-radius: 100px;
    margin-right: 10px;
}

.information__feed .accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    width: 100%;
    padding: 33px 20px;
    font-size: 25px;
    color: rgb(57, 20, 0);
    border-bottom: 1px solid #70707033;
}

.information__feed .accordion__image__grid {
    background: #ff8223;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin-right: 10px;
}

.information__feed .accordion__image__grid img {
    width: 60%;
}

.information__feed .w-10percent {
    width: 10% !important;
}

.about__footer h6 {
    color: #ef6d58;
    text-transform: uppercase;
}

.about__mobile {
    padding-bottom: 80px;
}

.about__footer__ul ul {
    list-style-type: none;
    padding: 0;
}

.about__footer__ul li {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    font-size: 16px;
}

.about__footer__ul ul li span {
    font-size: 60px;
    min-width: 56px;
}


/*--------------------------------------------------------------
# BLOGS
--------------------------------------------------------------*/

section.our__blog__section {
    padding-top: 30px;
}

.our__blog__section .blog__grid {
    margin-bottom: 60px;
}

.our__blog__section .blog__grid .blog__image {
    overflow: hidden;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 8px;
    cursor: pointer;
}

.our__blog__section .blog__grid .blog__image img {
    width: 100%;
    border-radius: 8px;
    transition: transform 2s cubic-bezier(0.2, 0.96, 0.34, 1);
}

.our__blog__section .blog__grid:hover img {
    transform: scale(1.1);
    border-radius: 8px;
    cursor: pointer;
}

.our__blog__section .blog__grid .blog__contant h6 {
    padding: 12px 0px;
    font-size: 16px;
    color: #ffc727;
    font-weight: 300;
    padding-top: 22px;
}

.our__blog__section .blog__grid .blog__contant h2 a {
    margin-bottom: 2.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: auto;
    color: #391400;
    font-weight: 400;
}

.big__blogs .blog__contant h2 a {
    font-size: 28px;
}

.blog__three__grid .blog__contant h2 a {
    font-size: 20px !important;
    line-height: 30px !important;
}

.our__blog__section .blog__grid .blog__contant .date p {
    color: #391400;
    opacity: 64%;
}

.our__blog__section hr {
    background-color: #f6ceb9;
    width: 100%;
    margin: 30px 0;
    height: 3px;
}

.blog__three__grid {
    padding-top: 80px;
}

.blog__three__grid .blog__grid .blog__contant h2 a {
    margin-bottom: 2.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: auto;
    font-size: 24px;
}

.blog__grid .blog__contant .link {
    font-weight: bold;
    text-decoration: none;
    font-family: sans-serif;
    color: #333;
}

.blog__grid .blog__contant .underline {
    width: calc(100%);
    background-image: linear-gradient(transparent calc(100% - 4px), #f6a915 10px);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size 1s;
}

.blog__grid .blog__contant .link:hover .underline {
    background-size: 100% 100%;
}


/*--------------------------------------------------------------
# BLOG DETAILS
--------------------------------------------------------------*/

.section__blog__details .blog__title h2 {
    font-weight: 400;
    font-size: 46px;
    padding-bottom: 18px;
    min-height: 180px;
}

.section__blog__details .author__sec {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.section__blog__details .author__sec .blog__details h4 {
    font-size: 15px;
    padding-right: 10px;
}

.section__blog__details .author__sec .blog__details h4 span {
    color: #391400;
    opacity: 64%;
    padding-right: 1px;
}

.section__blog__details .blog__image {
    padding-top: 60px;
}

.section__blog__details .detail__description {
    width: 70%;
    margin: 0 auto;
    padding: 70px 0;
}

.section__blog__details .detail__description .color-dark {
    color: #391400;
    font-size: 22px;
    padding-bottom: 30px;
}

.section__blog__details .detail__description p.m-0.color-opacity {
    color: #391400;
    font-size: 18px;
    opacity: 64%;
    padding: 44px 0;
}

.section__blog__details .detail__description h2.m-0.sub__head {
    color: #391400;
    font-weight: 400;
    padding-top: 30px;
}

.section__blog__details .detail__description ul li {
    font-size: 20px;
    padding: 6px 0;
}

.section__blog__details .detail__description li::marker {
    background: #df8a29;
    color: #df8a29;
    font-size: 26px;
}

.section__blog__details .detail__description .quote__box {
    background: #ffc727;
    padding: 40px;
    margin: 20px 0;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    min-height: 200px;
    align-items: center;
    -webkit-align-items: center;
}

.section__blog__details hr {
    background-color: #f6ceb9;
    width: 100%;
    margin: 30px 0;
    height: 3px;
}

.section__blog__details .detail__description .avatar__section {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
}

.section__blog__details .detail__description .avatar__grid {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

.section__blog__details .detail__description .quote__box p {
    max-width: 85%;
    font-size: 18px;
}

.avatar__grid img {
    width: 134px;
    padding-right: 25px;
}

.avatar__grid .name p {
    margin: 0;
}

.details__blog h2 {
    font-size: 24px;
    font-weight: 400;
    padding-bottom: 30px;
}

.details__blog .blog__grid .blog__contant h6 {
    color: #f6a915;
    font-weight: 400;
}

.details__blog .details__blog h2 {
    font-size: 24px;
    font-weight: 400;
    padding-bottom: 30px;
    min-height: 135px;
    margin-bottom: 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}


/*--------------------------------------------------------------
# CONTACT US
--------------------------------------------------------------*/

.contact__us .contact__title h2 {
    font-size: 64px;
    font-weight: 600;
    color: #391400;
    position: relative;
}

.contact__us .contact__title .underline {
    position: relative;
}

.contact__us .contact__title .underline::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 9px;
    background-color: #f6a915;
    bottom: 0;
    right: 0;
    border-radius: 100px;
}

.contact__form .form-control {
    border: 1px solid #959595;
    margin: 13px 0;
    padding: 15px 20px;
}

.zlox__footer .contact__bg {
    padding-bottom: 60px;
}

.contact__location__details {
    padding: 60px 0;
    padding-bottom: 100px;
}

.zlox__footer .contact__location__details .social .icons {
    width: 65px !important;
    height: 65px !important;
}

.zlox__footer .contact__location__details .social .icons img {
    width: 33%;
}

.zlox__footer .contact__location__details .social .content span {
    font-size: 14px;
    color: #391400;
}

.zlox__footer .contact__location__details .social .content p {
    font-size: 16px;
    color: #391400;
}

/* TERMS AND CONDTIONS */

.terms__condtion__sec {
    padding-top: 0;
}

.terms__condtion__sec p {
    color: #8f7a6f;
    line-height: 2;
    font-size: 15px;
}